
.whatsapp-share-boxes {position:fixed;bottom:0;z-index:99999}
.whatsapp-share-button .btn {padding: 8px 10px 6px 10px;font-size: 15px;border-radius: 14px 14px 0 0;box-shadow:1px 5px 15px #2e3131;transition:all 400ms ease}
.whatsapp-share-button .btn i {font-size: 32px;margin-right:4px}



.teklif-share-boxes {position:fixed;bottom:0;z-index:99999;left:15px;}
.teklif-share-button .btn {padding: 2px 20px 6px 20px;font-size: 22px;border-radius: 14px 14px 0 0;box-shadow:1px 5px 15px #2e3131;transition:all 400ms ease}
.teklif-share-button .btn i {margin-right:4px;}



.carousel-caption {z-index:8}
.carousel-indicators {z-index:8}
 
 

.outer { margin:0 auto; max-width:800px;}
#big {padding:8px 5px 0 8px}
#big .item { background: #fff;color: #FFF;}
#thumbs {padding:8px 5px  0px  8px}
#thumbs .item { background:#fff;line-height:70px;color:#FFF;cursor:pointer;padding:5px}
#thumbs .current .item {background-color:#e5e5e5;border-radius:8px}
#thumbs .current .item img {border-radius:8px}
.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.owl-theme .owl-nav [class*='owl-'].disabled:hover {background-color: #D6D6D6; }
#big.owl-theme { position: relative; }

#big.owl-theme .owl-next, #big.owl-theme .owl-prev {position:absolute;color:#fff;width: 22px;font-size:36px;text-align:center;top: 50%;}
#big.owl-theme .owl-prev {left: 12px;}
#big.owl-theme .owl-next {right: 24px;}
#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev {color:#fff;font-size:26px;margin-top: -8px;}
#thumbs.owl-theme .owl-prev {left: 16px;}
#thumbs.owl-theme .owl-next {right: 14px;}

 
 
 
 .carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover, .carousel-control-prev, .carousel-control-next {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: .9;
    background: transparent;
    border: 0;
    cursor: pointer;
}

@media (min-width: 991.99px) {
	.carousel {
		position: relative;
		margin-top: 0px;
	}
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

.carousel-inner .carousel-item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
  width:100%;
}

 